## manpages-posix 1.67-3

=== debian/changelog ===
manpages-posix (1.67-3) unstable; urgency=low

  * rules: linking manpages-posix not manpages.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 27 Aug 2004 10:47:48 +0200

manpages-posix (1.67-2) unstable; urgency=low

  * Now 'inst' script rewrites included files correctly by renaming them on the
    basis of the new directory names and extensions used.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 22 Aug 2004 23:10:47 +0200

manpages-posix (1.67-1) unstable; urgency=low

  * Initial revision.
    (closes: #234205)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 21 Aug 2004 17:28:54 +0200
