=== debian/control ===
Source: manpages-posix
Section: non-free/doc
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.0)

Package: manpages-posix
Architecture: all
Suggests: man-browser
Recommends: manpages
Description: Manual pages about using POSIX system
 This package contains manual pages for POSIX utilities
 and keeps them in section 1 (with 1posix extension) of the 
 on-line manual.

Package: manpages-posix-dev
Architecture: all
Depends: manpages-posix
Suggests: man-browser
Recommends: manpages-dev
Description: Manual pages about using a POSIX system for development
 These man pages describe the POSIX programming interface, including
 these two sections:
    7 = POSIX header files (with 7posix extension)
    3 = POSIX library calls (with 3posix extension)
