## manpages-posix 2.16-1

=== debian/changelog ===
manpages-posix (2.16-1) unstable; urgency=low

  * Alligned to linux main manpages edition.
    This release just change the heading of the pages and changes a couple of
    minor layout.
  * Added Enhances to refer to main manpages, as suggested in #341063.
  * Pushed policy to 3.6.2 without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 13 Dec 2005 11:56:29 +0100
