=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 Build-Depends-Indep: debhelper (>= 4.0.0)
 
 Package: manpages-posix
 Architecture: all
 Suggests: man-browser
+Enhances: manpages
 Recommends: manpages
 Description: Manual pages about using POSIX system
  This package contains manual pages for POSIX utilities
@@ -18,6 +19,7 @@
 Architecture: all
 Depends: manpages-posix
 Suggests: man-browser
+Enhances: manpages-dev
 Recommends: manpages-dev
 Description: Manual pages about using a POSIX system for development
  These man pages describe the POSIX programming interface, including
