=== debian/rules ===
#! /usr/bin/make -f

export DH_COMPAT=2

PKGNAME=manpages-posix

build:
# Builds the binary package.
# empty

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	-rm -rf *~ *.orig "#*" debian/$(PKGNAME) debian/$(PKGNAME)-dev debian/*~ debian/files*
	-find man? -name '*~' -exec rm {} \;
	dh_clean

binary-arch: build
	dh_testdir
	dh_testroot

binary-indep: build
# Makes a binary package.
	dh_clean
	dh_testdir
	dh_testroot
	dh_installdirs -A /usr/share/man
	dh_installdocs *.Announce 
	dh_installchangelogs

	# manpages-dev has no docs dir
	rm -rf debian/$(PKGNAME)-dev/usr/share/doc/$(PKGNAME)-dev
	ln -s $(PKGNAME) debian/$(PKGNAME)-dev/usr/share/doc/$(PKGNAME)-dev

	/bin/bash debian/inst

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
