## manpages-posix 2013a

=== debian/changelog ===
manpages-posix (2013a-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * New upstream release
    (Closes: #520162, #522292, #539989, #622918, #705032, #736824)
  * Change versioning schema.
    Since kernel v3.0, the POSIX man-pages are no longer shipped alongside
    the rest of the kernel man-pages and have been versioned as "2013-a".
  * Convert source package to '3.0 (quilt)' format
  * Migrate to debhelper compat level 9 (Closes: #800255)
  * Bump Standards-Version to 3.9.7
  * Convert d/copyright to DEP-5 and update its entries
  * Cleanup d/rules file
  * Cleanup/Update installation script
    - Fix manpage-section-mismatch lintian warning
    - Fix package-contains-timestamped-gzip lintian warning
  * Remove d/readme since the URL is invalid
  * Add d/watch file
  * Add homepage field in d/control file
  * Override manpage-has-errors-from-man lintian warning.
    We are not allowed to modify the manpages, so disable the
    lintian warnings.

  [ Francesco Paolo Lovergine ]
  * Ready for unstable

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 09 Feb 2016 10:04:01 +0100
