=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 4.0.0)
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9)
+Homepage: https://www.kernel.org/pub/linux/docs/man-pages/man-pages-posix/
 
 Package: manpages-posix
 Architecture: all
+Depends: ${misc:Depends}
 Suggests: man-browser
 Enhances: manpages
 Recommends: manpages
@@ -17,7 +19,7 @@
 
 Package: manpages-posix-dev
 Architecture: all
-Depends: manpages-posix
+Depends: ${misc:Depends}, manpages-posix
 Suggests: man-browser
 Enhances: manpages-dev
 Recommends: manpages-dev
