=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
# #export DH_VERBOSE=1


%:
	dh $@

.PHONY: override_dh_auto_build
override_dh_auto_build:

.PHONY: override_dh_auto_install
override_dh_auto_install:
	/bin/bash debian/inst
