## manpages-posix 2017a

=== debian/changelog ===
manpages-posix (2017a-2) unstable; urgency=medium

  * Binary upload is due for non-free.
    (closes: #981739)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 03 Feb 2021 14:13:29 +0100

manpages-posix (2017a-1) unstable; urgency=medium

  * New upstream release.
  * Debhelper compat level set to 10.
  * Do not ignore errors in maintainer's scripts.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 17 Jan 2021 18:39:25 +0100

manpages-posix (2013a-2) unstable; urgency=medium

  * Now /usr/share/doc/manpages-posix-dev is not more a link to
    /usr/share/doc/manpages-posix.
    So a pre-depends has been introduced to use the dpkg-maintscript-helper
    and convert from previous situation to the current one.
    (Closes: #814656)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 24 Dec 2016 17:41:56 +0100
