=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 10)
 Homepage: https://www.kernel.org/pub/linux/docs/man-pages/man-pages-posix/
 
 Package: manpages-posix
@@ -23,6 +23,7 @@
 Suggests: man-browser
 Enhances: manpages-dev
 Recommends: manpages-dev
+Pre-Depends: dpkg (>= 1.17.14), ${misc:Pre-Depends}
 Description: Manual pages about using a POSIX system for development
  These man pages describe the POSIX programming interface, including
  these two sections:
