=== debian/watch ===
version=3

opts=uversionmangle=s/-//,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/man-pages-posix/manpages-posix/ \
https://www.kernel.org/pub/linux/docs/man-pages/man-pages-posix/ \
man-pages-posix-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
